Lundi 18 Novembre 2019, 09:18     Connectés : 5      Membres : 4


Mot de passe oublié ?

Pas encore de compte ?

1 2

[Vampire: The Masquerade - Bloodlines] Unofficial Patch 10.4 fr

REPONDRE S'ABONNER
FoolEcho
Garde
#26
Bonjour, j'ai un souci avec la quête des posters de Gary Golden. Quand je termine la quête "séance poster" et que je retourne voir les mail de mon personnage, tous les mails de Gary ont disparu et je me retrouve avec des objets de quête inutile ^^'.

Je joue sur steam avec l'Unofficial Patch fr version 10.4.1 mais j'ai eu le même problème avec la version 10.3 du patch.

Auriez-vous une solution à me proposer SVP?

Malheureusement le rechargement d'une sauvegarde d'une version à l'autre n'est pas garanti.
Si tu peux me faire parvenir par MP une sauvegarde avant cette fameuse disparition mais possible que le bug soit plus ancien encore... ou que tu aies démarré sur une version antérieure encore et comme ces quêtes ont bougé dans les dernières versions...
Je verrai avec Werner mais il n'est pas impossible que la disparition de ces mails soit... normale aussi si elle a été complétée.
«The following statement is not true. The previous statement is true.»
FoolEcho
Garde
#27
Bonjour, j'ai un souci avec la quête des posters de Gary Golden. Quand je termine la quête "séance poster" et que je retourne voir les mail de mon personnage, tous les mails de Gary ont disparu et je me retrouve avec des objets de quête inutile ^^'.

Je joue sur steam avec l'Unofficial Patch fr version 10.4.1 mais j'ai eu le même problème avec la version 10.3 du patch.

Auriez-vous une solution à me proposer SVP?

Le bug est avéré. Il ne touche que la version fr du patch. Je ferais publier un correctif sur la 10.4 dès que possible (10.4.2).
Si d'autres sont dans le même cas, en attendant, il suffit de récupérer le fichier haven_pc.txt ou le corriger le fichier comme suit: https://github.com/FoolEcho/vtmb-up/commit/9048bde8ee48578cd0fac62bfa167ae3ab942a9f#diff-154bf1e5ab7c157df27503ba5992c4a9 .
«The following statement is not true. The previous statement is true.»
MonsieurP
Villageois
#28
Ils ne mettent pas le patch à jour sur gog ?
FoolEcho
Garde
#29
Ils ne mettent pas le patch à jour sur gog ?

C'est Lukin qui leur transmet mais ils sont toujours plus lents (*).
La version la plus à jour est toujours sur www.patches-scrolls.de (mais pareil il faut le temps que je leur transmette et qu'ils proposent la nouvelle version).

(*) et je ne leur jette pas la pierre, je suis moi-même souvent en décalage avec la version de Werner compte tenu des ajustements de dernière minute...

Edit: Le 10.4.2 (correction quête «séance poster») est disponible sur www.patches-scrolls.de.
«The following statement is not true. The previous statement is true.»

Message édité pour la dernière fois le : 27/10/2019 à 17:35

MonsieurP
Villageois
#30
Ils ne mettent pas le patch à jour sur gog ?

C'est Lukin qui leur transmet mais ils sont toujours plus lents (*).
La version la plus à jour est toujours sur www.patches-scrolls.de (mais pareil il faut le temps que je leur transmette et qu'ils proposent la nouvelle version).

(*) et je ne leur jette pas la pierre, je suis moi-même souvent en décalage avec la version de Werner compte tenu des ajustements de dernière minute...

Edit: Le 10.4.2 (correction quête «séance poster») est disponible sur www.patches-scrolls.de.


Compris mais.. Le fait d'installer le patch plus récent que celui présent dans le jeu de base sur gog va pas faire des erreurs ?
FoolEcho
Garde
#31
L'installation du patch est dans un répertoire indépendant du jeu original. Donc si tu désactives la mise à jour auto de gog pour Vampire tu peux très bien installer manuellement le patch à côté.
«The following statement is not true. The previous statement is true.»
MonsieurP
Villageois
#32
L'installation du patch est dans un répertoire indépendant du jeu original. Donc si tu désactives la mise à jour auto de gog pour Vampire tu peux très bien installer manuellement le patch à côté.


Il me semble que le patch est directement dans le jeu quand tu le télécharges... A moins que j'ai pas compris ?
FoolEcho
Garde
#33
Je ne sais pas. Je n'utilise pas la version de gog. Le patch est censé s'installer dans Unofficial_Patch_fr.
«The following statement is not true. The previous statement is true.»